/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {


    .review-box div{
        max-height: 580px!important;
    }
    
    .single-room-amenities{
        min-width: 40%!important;
    }
    .service-detail .room-features li{
        min-width: 40%!important;
    }

    .single-room-stars{
        text-align: left!important;
    }

    /* .footer-bg{
        margin-bottom: 145px;
    } */

    .about-img-slider-sec .slick-slider{
        padding: 0 50px!important;
    }

    .about-eco-slider-sec{
        width: 90%!important;
    }

    .places-single-card-img{
        width: 50%!important;
    }

    .places-single-card-content{
        height: 450px!important;
        width: 50%!important;
    }

    .res-sec-food-slider .slick-slider{
        padding: 0 50px!important;
    }

    .res-ambience-slider-container{
        width: 90%!important;
    }

    .amneties-grp .amenities-left-section, .amneties-grp .amenities-right-section{
        margin-left: 2%!important;
    }

    .amenities-single-text h6{
        word-spacing: 0px!important;
    }

    .single-services .room-book-btn{
        margin-top: -50px!important;
    }

    .room-content {
        padding: 30px 18px!important;
    }

    .single-services .day-book li{
        width: 75%!important;
    }

    .room-first-sec{
        background-color: #f7f5f1;
    }

    .content-desc {
        background: transparent!important;
    }

    .room-first-img-sec{
        padding: 0 90px!important;
    }

    .video-container{
        height: 80vh!important;
    }

    .text-container{
        left: 60%!important;
    }

    .attraction-sec-card{
        padding: 30px!important;
    }

    .attraction-sec-btn{
        margin-top: 10px!important;
    }

    .property-card{
        width: 50%!important;
    }

    .left-video-block{
        width: 50%!important;
        height: 65vh!important;
    }

    h5{
        font-size: 10px!important;
    }
    .mobile-menu{
        display: block!important;
    }

    .single-services .day-book li{
        padding: 4px 0!important;
    }

    .day-book-room{
        margin-top: -35px!important;
        width: 80%!important;
        margin-left: 10%!important;
    }

    .services-thumb:hover .room-details{
        transform: translateY(-102%)!important;
    }

    .room-details{
        padding: 15px 6px!important;
        line-height: 17px!important;
        width: 95%!important;
        margin-left: 2%!important;
    }

    .room-details-btn{
        margin-left: 15%!important;
    }

    .room-details-btn .slider-btn a{
        padding: 10px 25px;
    }
    
    .booking-area ul li {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
}
    .booking-area2{
        display: none;
    }
    .single-services .day-book li {
          width: 49%;
        }
    .single-services .icon li {
  margin-right: 25px;
}
    .feature-img {
  margin-left: 0;
  margin-bottom: 50px;
}
    .feature-area2 {
  padding: 120px 0;
}
    .feature-area2 .img{
        margin-bottom: 30px;
    }
    .header-three .second-header{
        display: none !important;
    }
    .populer-meal li {
  display: inline-block;
  width: 49%;
  margin-bottom: 30px;
}
    
    .booking-img img {
  right: 0;
}
    .skills-img {
  margin-right: 0;
}
    .skill-area{
        padding: 120px 0;
    }
    .call-text {
  padding: 0px 0 0 60px;
}
    .call-area h2 {
  font-size: 30px;
}
    .faq-area{
        padding: 120px 0;
    }
  .faq-img {
  margin-right: 0;
  margin-top: 50px;
}
.f-insta ul li {
  width: 30.8% !important;
}
    .testimonial-active2 .single-testimonial p {
  width: auto;
  margin: auto;
    margin-bottom: auto;
  margin-bottom: 30px;
}
    .experience-text{
        display: inline-block;
        margin-bottom: 50px;
    }
    .exp-no {
  width: 33%;
}
    .exp-no p {
  width: 42%;
}
    .exp-text {
  padding-left: 0;
  color: #ffffffab;
  width: 67%;
  float: left;
}
    .project-two .btn.ss-btn {
  display: none;
}
    .footer-top-heiding .section-title h2{
        margin-bottom: 30px !important;
    }
    
    .menu-area::before{
        width: 32%;
    }
    .sidebar-widget .widget{
        margin-top: 50px;
    }
    .second-about,.class-active .slick-arrow{
        display: none !important;
    }
    .gallery-image img {
  width: 100%;
}
    .grid-item {
  width:100%;
}
    .header-three .menu-area {
  margin-top: 0;
}
    .pagination-wrap {
    margin-bottom: 50px;
}

    .testimonial-active2 .slick-arrow{
        display: none !important;
    }
    
    .slider-content h2 {
    font-size: 48px;
}
    .slider-content h5 {
  margin-top: 60px;
}
    .slider-bg .banner-img {
  height: 400px;
  margin-top: 0;
}
    .s-aliment-1 {
  display: none;
}
    .booking-area .custom-select,.booking-area input{
        width: 100%;
    }
    .slider-bg .banner-img {
  height: 400px;
}
    .srb-line,.testimonial-area .test-bg{
        display: none;
    }
    .s-about-img {
    margin-left: 0;
}
    .services-area2::after,.testimonial-area::after,.contact-area::after {
    width: 100%;
    left: 0;
}
    .testimonial-active2 {
    width: 100%;
    margin-bottom: 50px;
        padding: 30px;
}
    .services-area .services-box {
    background-size: cover !important;
}
    
    
    .button-group {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
    }

    .button-group button {
    margin: 0 4px;
    flex:0 0 15%;
}

.button-group button::before{
    display: none;
}
    .portfolio .col4 .grid-item {
    width: 50%;
}
  .header-two .mean-container a.meanmenu-reveal {
    margin-top: -56px;
}
    .slider-active .slick-track::before {
    background: #fff5f4;
}
    
    .s-about-img.p-relative {
    margin-bottom: 50px;
}
    
    .mean-container a.meanmenu-reveal {
margin-top: -55px;
color: #000;
border: 1px solid #000;
}
    
    .contact-bg02 {
    padding: 30px;
    margin-bottom: 80px;
}
    .contact-bg-an-02 {
    right: -100px;
    bottom: 0;
}
    .testimonial-area .test-an-02{
        display: none;
    }
    .testimonial-area .test-an-01 {

    bottom: -150px;
}
    #mobile-menu {
    background: #002e5b;
}
    .header-cta ul li {
    display: inline-block;
    margin-left: 12px;
}
    .contact-area .map {
      display: none;
}
    .number {
    font-size: 48px;
}
    .services-active2 .slider-nav {
    top: 200px;
}
    .services-active2 .slider-nav .slick-list.draggable {
    width: 650px;
}
    .newslater-area #contact-form4 {
    margin-top: 0;
    float: right;
    width: 100%;
    padding-left: 0;
}
    
.cta-area.cta-bg::before {
    height: 100%;
    width: 100%;
    top: 0;

}
    .cta-bg{
        padding: 100px 0;
    }

    .cta-bg .video-img {
    margin-top: 0px;
    height: 757px;
}
    .services-active2 .slick-arrow{
        left: 0;
    }
    .services-active2 .slick-next {
    left: inherit;
    right: 0px;
}

    .logo {
    height: auto;
    margin-top: 0;
    line-height: inherit;
    width: 25%;
}
    .main-menu .has-sub > ul{
        position: relative;
    }
    
.container-p {
	padding: 0 30px;
}

.slider-bg {
	min-height: 700px;
}
.section-t h2 {
	font-size: 150px;
}
.about-img {
	margin-left: 0;
	text-align: center;
	margin-bottom: 30px;
}
.about-content.pl-30 {
	padding-left: 0;
	padding-bottom: 4px;
}
.features-content p {
	padding: 0;
}
.section-title h2 {
	font-size: 46px;
}
.services-content {
	padding: 50px 28px;
	padding-bottom: 45px;
}
.video-position {
	bottom: 70px;
	left: 120px;
}
.wp-img {
	margin-top: 30px;
	margin-bottom: -15px;
	margin-right: 0;
}
.counter small {
	top: -20px;
}
.cta-right {
	margin-top: 35px;
}
.ta-bg {
	background-position: center;
	margin: 25px auto;
}

.f-cta-area {
	margin-left: 20px;
    margin-right: 20px;
    padding-left: 50px;
	padding-right: 50px;
}


.responsive {
	float: right;
	display: block;
	cursor: pointer;
	margin-top: -38px;
}
.responsive i {
    color: #002e5b;
    font-size: 25px;
}
#mobile-menu {
	display: none!important;
	padding: 20px;
}
/* .main-menu {
	text-align: left !important;
} */
.main-menu ul li {
	display: block;
	border-bottom: 1px solid #f7f7f74f;
	margin-left: 0;
}
.main-menu ul li.active a, .main-menu ul li:hover a {
	color: #000;
}
.main-menu  ul > li > a::before {content: none;}
.main-menu ul li a {
	color: #fff;
	padding: 12px 20px;
	display: block;
	font-size: 14px;
	       font-family: 'Gliker', sans-serif;
	font-weight: 500;
}
.second-menu {
	margin-bottom: 0;
	box-shadow: none;
	padding: 0;
	margin-top: 0;
}
.second-menu::before {
	content: none;
}
.second-header {
	padding: 0px 0;
}
.second-menu .main-menu ul li {
	margin-left: 0;
}

.s-about-img img {
	width: 100%;
    margin: 0;
}

.chosse-img {
	display: none;
}
.testimonial-p {
	padding-top: 100px;
	padding-bottom: 100px;
}
.contact-img {
	display: none;
}
.contact-bg.pb-80 {
	padding-bottom: 120px;
}
.single-post {
	box-shadow: 0px 10px 80px 0px rgba(193, 193, 193, 0.41);
}

.bsingle__content h2 {
	font-size: 28px;
}
.widget__banner-overly > span {
	margin-bottom: 320px;
}
.widget__banner-overly h3 {
	margin-bottom: 352px;
	font-size: 80px;
}
.widget__banner-overly h3 span {
	font-size: 61px;
}
.details__content h2 {
	font-size: 29px;
}
.avatar__wrap {
	padding: 50px 65px;
}
.b-details-p.pt-120 {
	padding-top: 115px;
}
.portfolio .col3 .grid-item, .portfolio .col2 .grid-item {
    width: 33.33%;
    padding: 15px;
}
.gallery-image img {
    width: 100%;
}
    .testimonial-active2 {
    width: 100%;
    margin-bottom: 50px;
    margin-top: 0;
}
.newslater input {
    width: 100% !important;
}
   .newslater-area h2{
        font-size: 36px;
    }
    .contact-area img{
        width: 100%;
    }
.aw-line::before{
    display: none;
    }
    .portfolio-area2,.services-area2 {
    background-size: 1550px !important;
}
    .portfolio-active .slick-next {
    left: 76.5%;
}
    .counter-bg::before{
        display: none;
    }
    .counter-bg::after{
        display: none;
    }
    
    .portfolio-box img {
    margin-left: 0;
}
    .slider-four .slider-bg h5 {
  font-size: 90px;
}
    .header-three .mean-container a.meanmenu-reveal {
  color: #426d49;
  border: 1px solid #426d49;
  margin-top: -55px;
}
    .header-three .mean-container a.meanmenu-reveal span {
  background: no-repeat;
  display: block;
  height: 3px;
  margin-top: 3px;
  border-top: 3px solid #426d49;
}
	 .menu .sub-menu {
    border-top: 1px solid rgb(217, 217, 217);
}
    .mean-container a.meanmenu-reveal span {
    background: no-repeat;
    display: block;
     height: 3px;
    margin-top: 3px;
    border-top: 3px solid #000;
}
    .mean-container .mean-nav ul li a {
    border-top: 1px solid rgba(217, 217, 217, 0.5);
    color: #333;
    display: block;
    float: left;
    margin: 0;
    padding: 10px 5%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
    font-size: 15px;
    font-weight: 600;
}
.mean-container .mean-nav ul li li a:first-child,.menu .sub-menu li:last-child {
  /*  border: none;*/
}
.menu .sub-menu li, .menu .children li {
    border-bottom: 1px solid rgba(217, 217, 217, 0.5);
}
    .mean-container .mean-nav {
    background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 3px 4px 15px #0000001A;
        position: absolute;
}
  .mean-container .mean-nav ul li a.mean-expand {
    text-align: right;
    top: 0;
    width: 100%;
    z-index: 2;
    padding: 9px 12px;
}
    .mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgba(0, 0, 0, 0);
}
.mean-container .mean-nav ul {
    overflow: hidden;
	display:block;
}
.menu .page_item_has_children > ul > .page_item_has_children:hover > ul {
    margin-left: 0;
    margin-top: 0;
    top: 0;
}
    .menu .sub-menu {
    position: relative;
height: auto;
overflow: scroll;
display: block;
transition: inherit;
background: none;
box-shadow: 0 0 0 0;
}

    /* mobile menu End*/
    .team-img-box img {
    width: 100%;
    margin-bottom: 50px;
        height: auto;
}
     .logo img{
        width: 185px;
    }

    .testimonial-active .slick-arrow,.home-blog-active .slick-arrow, .home-blog-active2 .slick-arrow{
        display: none!important;
    }

    .sticky-menu .mean-container a.meanmenu-reveal {
    margin-top: -55px;
    color: #426d49;
    border: 1px solid #426d49;
}
        .menu-area.sticky-menu {
    padding: 10px 0;
}
       .animations-01,.animations-02,.animations-03,.animations-04,
    .animations-05,.animations-06,.animations-07,.animations-08,.animations-09,.animations-10,.animations-11,.team-active .slick-arrow{
        display: none !important;
    }

    .class-content span.class-price {
  width: 86px;
}
.step-img {
  margin: 0px -150px 50px;
}
    .steps-area .col-lg-6.col-md-12.pl-30 {
  padding-left: 15px;
  padding-bottom: 120px;
}
        .slick-slide img {
  display: inline-block;
}
    .counter-area .single-counter {
  border-right: none;
}
    .blog-content2 .b-meta {
  font-size: 14px;
}
    .contact-info .single-cta{
        width: 50%;
    }
        .sr-tw-ul li .icon,.sr-tw-ul li .icon-right {
  width: 150px;
}
}


/* *********************************************************************************************************************** */


@media (min-width: 810px) and (max-width: 991px) {
    /* .footer-bg{
        margin-bottom: 300px;
    } */

    .video-container{
        height: 70vh!important;
    }

    .left-video-block{
        width: 50%!important;
        height: 60vh!important;
    }
}